@charset "utf-8";
/* CSS Document */

#topnav{
width:100%;
margin:auto;
padding-bottom: 30px;
padding-top:10px;
}

#topnav .bg{
	background-color:#7b96b1;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:-10px;
}

@media screen and (max-width:768px){
	.address{
		margin:auto;
		text-align:center;
		display:block;
		float:none !important;
	}
	.cell{
		text-align:center;
		float:none !important;
		display:block;
	}
	
	#topnav .logo img{
		margin:auto;
		text-align:center;
		display:block;
	}
	
	.shadow{
		margin-top: -43px !important;
	}
}

.affix{
	width:100%;
	top:0;
	z-index:1;
}

.address{
	color:#FFF;
	float:left;
	font-family:calibri;
	font-size:13px;
	font-weight:lighter;
	margin:auto;
}

.cell{
	color:#FFF;
	float:right;
	font-family:calibri;
	font-size:13px;
	font-weight:lighter;
	margin:auto;
}
	

#topnav .logo{
	color:#FFF;
	margin:auto;
	text-align:center;
	font-family:calibri;
	font-weight:bold;
	font-size:30px;
	padding-top: 20px;
}

#topnav .logo img{
	width:250px;
}

.navbar-default{
	    background-color: #6a849e !important;
    border: none !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    font-family: calibri;
    font-size: 18px;
    margin-bottom: 0px !important;
}

.navbar-default .navbar-nav > ul >{
	margin:auto !important;
	text-align:center !important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff !important;
}

.navbar-default .navbar-nav > li > a:hover{
	background-color:#272e56 !important;
	transition:ease-in-out 0.3s;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color:#FFF !important;
}

.navbar-default .navbar-brand {
    color: #fff !important;
}

.navbar-nav .open .dropdown-menu{
	background-color:#FFF !important;
}

.dropdown-menu > li > a:hover{
	background-color: #7b96b1 !important;
	color:#fff !important;
}

.slider{
	margin:auto;
}

.slider img{
	height: 400px;
    width: 100%;
	margin:auto;
}


h1{
	font-family: calibri !important;
    color: #31708f;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
}

@media screen and (max-width:768px){
	#section1 p{
		margin:auto;
		text-align:center;
	}
	
	#section1 img{
		margin:auto;
		padding-top:25px;
		display:block;
		text-align:center;
		float:none !important;
	}
}

#section1 h1{
	font-family: calibri;
    text-align: center;
    color: #31708f;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
}

#section1 p{
	font-family:calibri;
	font-size:16px;
	font-weight:lighter;
	color:#333;
}

#section1 img{
	width: 200px;
    float: right;
    margin-top: -45px;
}

@media screen and (max-width:768px){
	#section2 img{
		margin:auto;
		width:200px !important;
	}
}

#section2 h1{
		font-family: calibri;
    text-align: center;
    color: #31708f;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
	border-bottom:1px solid;
}

#section2 h3{
	font-family:calibri;
	color:#333;
	text-align:center;
	text-transform:capitalize;
}

#section2 p{
	font-family:calibri;
	font-size:16px;
	font-weight:lighter;
	text-align:center;
	color:#333;
	height:60px;
	overflow:hidden;
	margin-bottom:20px;
}

#section2 h4{
	font-family: calibri;
    color: #333;
    text-transform: uppercase;
    padding-top: 20px;
	border-top:1px solid #e4e4e4;
}

#section2 span{
	border: 1px solid #31708f;
    padding: 10px;
    float: right;
    margin-top: -15px;
	background-color: #31708f;
	color:#FFF;
}

#section2 .layout{
	border: 1px solid #e4e4e4;
    padding: 5px;
}

#section2 img{
	height:165px;
	width:100%;
}

#section3 {
	background-image:url(../img/hero-story.jpg);
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	width:100%;
	height:400px;
	padding-top:40px;
	margin-top:80px;
	margin-bottom:50px;
}

#section3 h1{
	font-family: calibri;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
	border-bottom:1px solid;
}

#section3 p{
	font-family:calibri;
	font-size:20px;
	font-weight:lighter;
	text-align:center;
	color:#fff;
	height:60px;
	overflow:hidden;
	margin-bottom:20px;
}

#section3 .shadow{
	margin:auto;
	margin-top:190px;
}

#section3 .shadow img{
	width:100%;
	margin-top: -37px;
}

@media screen and (max-width:768px){
	#section3 .shadow img{
		margin:auto;
		margin-top:37px;
	}
}

#section4 h1{
	font-family: calibri;
    text-align: center;
    color: #31708f;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
	border-bottom:1px solid;
}

#section4 i{
	color: #31708f;
	margin:auto;
	text-align:center;
	display:block;
}

#section4 h4{
	font-family: calibri;
    color: #333;
    text-transform: uppercase;
	text-align:center;
	font-weight:bold;
    padding-top: 10px;
}

#section4 p{
	font-family:calibri;
	font-size:16px;
	font-weight:lighter;
	text-align:center;
	color:#333;
}

#section5{
	background-color: #f5f5f5;
    margin-top: 30px;
    padding-bottom: 50px;
	border-top: 2px solid #efefef;
}

#section5 h1{
	font-family: calibri;
    text-align: center;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
	border-bottom:1px solid;
}

#section5 img{
	margin: auto;
    display: block;
    width: 213px;
    height: 59px;
    padding: 5px;
	webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
}

#section5 img:hover{
	webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
}


@media screen and (max-width:768px){
	footer{
		margin:auto;
		text-align:center;
	}
	
	footer .logo img{
		margin:auto;
		text-align:center;
	}
}
		
footer{
	background-color:#242d35;
	padding-top:20px;
	margin:auto;
	border-top: 10px solid #5e6871;
}

footer h1{
	font-family: calibri;
    text-align: center;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
}

footer .logo{
	color:#FFF;
	margin:auto;
	text-align:center;
	font-family:calibri;
	font-weight:bold;
	font-size:30px;
}

footer .logo img{
	width:200px;
}

footer h4{
	font-family: calibri;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
}

footer p{
	font-family:calibri;
	font-weight:lighter;
	font-size:14px;
	color:#fff;
}

footer i{
	color:#fff;
}



#crumbs{
	background-color: #fbfbfb;
    margin: auto;
    margin-top: -20px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 2px solid #e8e8e8;
}




#pro h3{
	font-family:calibri;
	text-align:center;
	text-transform:capitalize;
}

#pro p{
	font-family:calibri;
	font-size:16px;
	font-weight:lighter;
	text-align:center;
	height:60px;
	overflow:hidden;
	margin-bottom:20px;
}

#pro h4{
	font-family: calibri;
    text-transform: uppercase;
    padding-top: 20px;
	border-top:1px solid #e4e4e4;
}

#pro span{
	border: 1px solid #31708f;
    padding: 10px;
    float: right;
    margin-top: -15px;
	background-color: #31708f;
	color:#FFF;
}

#pro .layout:hover{
	background-color: #31708f;
	transition:ease-in-out 0.3s;
}

#pro .layout{
	border: 1px solid #e4e4e4;
    padding: 5px;
	margin-bottom:15px;
}


#pro a{
	color:#333;
}

#pro a:hover{
	color:#FFF;
	text-decoration:none;
}

#pro img{
	height:165px;
	width:100%;
}

@media screen and (max-width:992px){
	#single{
		margin:auto;
		text-align:center;
	}
}

#single{
	margin:auto;
	margin-bottom:20px;
}

#single h1{
	font-family:calibri;
	font-size:60px;
	color:#333;
	text-align:center;
	border-bottom:1px solid #333;
}

#single p{
	font-family:calibri;
	font-weight:lighter;
	font-size:18px;
}

ul{
	list-style:circle;
}

ul li{
	font-family:calibri;
	font-size:18px;
}

label{
	font-family:calibri;
	font-size:16px;
	margin-top:15px;
}

#contact{
	font-family:calibri;
	font-weight:lighter;
	margin-bottom:20px;
	
}

#contact ul{
	list-style: none;
    float: right;
    margin-top: 20px;
	border-left: 1px solid;
    padding-bottom: 70px;
}

#contact ul li{
	font-size:16px;
	color:#4e4e4e;
	padding-bottom:10px;
}